if exists
(
	select* from sys.indexes i where i.[object_id] = OBJECT_ID('AKUZ.T_LPU_MAIN', 'U') and i.name = 'IX_T_LPU_MAIN_LpuCode'
)
	drop index IX_T_LPU_MAIN_LpuCode on AKUZ.T_LPU_MAIN;
go
	CREATE INDEX IX_T_LPU_MAIN_LpuCode ON AKUZ.T_LPU_MAIN(LpuCode) WITH (FILLFACTOR=100);